<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.scientific.tables.fus.DSTableDataProviderLogger void tableStatisticsHeaderStatisticsDataComputed(com.intellij.scientific.tables.api.DSTableDataType, com.intellij.internal.statistic.utils.PluginInfo, java.lang.Class&lt;?&gt;, int, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.fus.DSTableDataProviderLogger void tableDataLoaded(com.intellij.scientific.tables.api.DSTableDataType, com.intellij.internal.statistic.utils.PluginInfo, java.lang.Class&lt;?&gt;, int, long, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.fus.DSTableDataProviderLogger void tableStatisticsHeaderVisualizationDataComputed(com.intellij.scientific.tables.api.DSTableDataType, com.intellij.internal.statistic.utils.PluginInfo, java.lang.Class&lt;?&gt;, int, int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.fus.DSTableDataProviderLogger void tableInfoLoaded(com.intellij.scientific.tables.api.DSTableDataType, com.intellij.internal.statistic.utils.PluginInfo, java.lang.Class&lt;?&gt;, int, int, long, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.scientific.tables.fus.DSTableDataProviderLogger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
